Skip to main content
POST
/
datev
/
callback
OAuth2-Callback
curl --request POST \
  --url https://{tenant}.stamp.eu/rest/datev/callback \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "code": "<string>",
  "state": "<string>"
}
'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "berater_nummer": "<string>",
    "mandanten_nummer": "<string>",
    "target_system": "lug",
    "is_verified": true,
    "has_valid_token": true,
    "notification_email": "jsmith@example.com",
    "last_verified_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
code
string
required
state
string
required

Response

Verbindung hergestellt

data
object
required